/*
Theme Name: Education Hub Child
Template: education-hub
*/

#testimonios-web .titulovideo{
	margin-left:30px!important;
}
/*TITULO NOTICIAS*/
.recent-news h2::before{
	display:none!important;	
}
.recent-news h2{	
	 font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
	font-weight:bold;
	font-size:21px!important;
	text-decoration:underline;
	text-decoration-color:orange;
	margin-left:30px!important;
}

/*pagina admision*/
@media only screen and (min-width: 767px){
	 /*VISTA ESCRITORIO*/
	 #header_admision{
    background-color: #01578a;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
    border-top: 3px solid #f68c00;
    margin-top: -23px;
    padding: 25px 55px 0px 55px;
    height: auto;
  }
  #header_admision .title1{
    color:white;font-size: 15px;	
  }
  #header_admision .title2{
    color:#f68c00;font-size: 30px;font-weight: bold;
  }
  #header_admision .title3{
    color:white;
		font-size:20px;
		margin-top:-20px;
		padding-bottom:10px;
		margin-bottom:-15px;
  }
}

/*pagina admision*/
@media only screen and (max-width: 767px){
	 /*VISTA MOVIL*/
	.recent-news h2{
		margin-left:0px!important;
	}
	 #header_admision{
    background-color: #01578a;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
    border-top: 3px solid #f68c00;
    margin-top: -27px;
    padding: 5px 10px 0px 10px; 
		 		
  }
  #header_admision .title1{
    color:white;
		font-size: 12px;		
  }
  #header_admision .title2{
    color:#f68c00;
		font-size: 18px;
		font-weight: bold;		
  }
  #header_admision .title3{
    color:white;
		font-size:11px;
		margin-top:-15px;
		padding-bottom:10px;
		margin-bottom:-15px;
  }
	#contenedoradmision{
		margin-top:18px!important;
		width:98%!important;
		margin:0 auto;
	}
}
 

  /**/
@media only screen and (min-width: 767px){
	 /*VISTA ESCRITORIO*/
  .casacentral{
  
  width:50%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/casacentral.jpg');
	background-attachment: scroll;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
  background-size: cover;
  float: left;
  background-repeat: no-repeat;
		margin-top:-15px;

  }
  .casacentral:hover{
  width:50%;
		background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/casacentral2.jpg');
  background-attachment: scroll;
  background-size: cover;
  float: left;
  background-repeat: no-repeat;    
  }
  .sedes{
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
    width:50%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/sedesadmision.jpg');
    background-attachment: scroll;
    background-size: cover;
    float: left;
    background-repeat: no-repeat;
		margin-top:-54px;
  }
  .sedes:hover{
    width:50%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/sedesadmision2.jpg');
    background-attachment: scroll;
    background-size: cover;
    float: left;
    background-repeat: no-repeat
  }	
}

@media only screen and (max-width: 767px){
	 /*VISTA movil*/
	.recent-news h2{
		margin-left:30px!important;
	}
	.casacentral{
  margin-bottom:3px!important;
  width:100%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/casacentral.jpg');
	background-attachment: scroll;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
  background-size: cover;
  float: left;
  background-repeat: no-repeat;

  }
	.sedes{
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important;
    width:100%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/sedesadmision.jpg');
    background-attachment: scroll;
    background-size: cover;
    float: left;
    background-repeat: no-repeat
  }
  .casacentral:hover{
  width:100%;
		margin-bottom:3px!important;
		background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/casacentral2.jpg');
  background-attachment: scroll;
  background-size: cover;
  float: left;
  background-repeat: no-repeat;    
  }
  
  .sedes:hover{
    width:100%;background-image: url('http://www.colegiomlz.cl/wp-content/uploads/2023/07/sedesadmision2.jpg');
    background-attachment: scroll;
    background-size: cover;
    float: left;
    background-repeat: no-repeat
  }	
}
   @media only screen and (min-width: 767px){
	 /*VISTA ESCRITORIO*/
		 .titulocasacentral{
    color: white;
    font-size: 30px;
    font-weight: bold;
    margin-top: 190px;
  }
  .direccioncasacentral{
    color: white;
    margin-top: 81px;
  }
  .jornadacasacentral{
    color: white;
    margin-top: 99px;
  }
		

  .titulosedes{
    color: white;
    font-size: 30px;
    font-weight: bold;
    margin-top: 189px;
		padding-top:0px;
  }
  .direccionsedes{
    color: white;
    margin-top: 101px;
  }
  
}

@media only screen and (max-width: 767px){
	 /*VISTA MOVIL*/
	#main-nav{
		display:none;
	}
		 .titulocasacentral{
    color: white;
    font-size: 20px;
    font-weight: bold;
    margin-top: 50px;
  }
  .direccioncasacentral{
    color: white;
    margin-top: 50px;
  }
  .jornadacasacentral{
    color: white;
    margin-top: 50px;
  }

  .titulosedes{
    color: white;
    font-size: 20px;
    font-weight: bold;
    margin-top: 50px;
  }
  .direccionsedes{
    color: white;
    margin-top: 50px;
  }
  .jornadasedes{
    color: white;
    margin-top: 50px;
  }
}

  
  
 /*fin pagina admision */



/*ANCHO TODA PANTALLA*/
.container{
	width:100%!important;
	padding-left: 0px!important;
    padding-right: 0px!important;
}
.site-layout-boxed #page{
	padding:0px;
}
/*PADDING TOP 0*/
.site-layout-boxed #page {
    margin: 0 auto;
}

/*INDEX*/
.cycle-prev, .cycle-next{
	display:none!important;
}


/**/

.sub-menu{
	background-color:#4d7fbc!important;
}
#archives-2 .widget-title{
	background-color:#4d7fbc;
}
#colophon{
	background-color:#4d7fbc;
}
#main-nav{
	background-color:#4d7fbc;
}
#tophead{
	background-color:#4d7fbc;
	display:none;
}
.postulacion{
	background-color:#ffa100;
	/*display:none!important;*/
}
.recent-news{
	width:100%!important;
}
.recent-events{
	display:none!important;
}
/*vista mobile*/
@media only screen and (max-width: 767px){
	
	/*LINK TAREAS ONLINE*/
	#main-nav{
		width:120%!important;
	}
	.menu-toggle{
		width:90%!important;
		background:none!important;
	}
.top-news a{
	font-size:20px!important;
	background:#ffa100;
	padding:5px;	
}	
	#social_icon{
		display:none!important;
	}
	#social_icon .facebook{
		float:right;		
	}
	#social_icon .instagram{
		float:left;		
	}	
	.custom-logo{
		display:none;
	}
	.iconosocial{
	display:none!important;
}
	#quick-contact .top-news > p{
		text-align:center!important;
	}
	#page #masthead{
		padding-top:10px!important;
	}
	.site-title {
		padding-top:0%!important;
		font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif!important; 
	}
}
/*VISTA PC*/
@media only screen and (min-width: 767px){
	/*menu tema*/
#main-nav{
	display:none;
}
	/*SLIDER*/
	#featured-slider{
		display:none;
	}
	/*ESPACIO LATERAL*/
	#masthead{
		padding-left:0px!important;
		padding-right:0px!important;
	}
	#social_icon{
		display:none!important;		
	}	
}
/*SOCIAL ICONS VISTA PC*/
.iconosocial{
	background:white;
}
.iconosocial:hover{
	background:white!important;
}
#menu-item-3429{
	background-color:green;
}

/*TEXTO HOMEPAGE*/
#post-13 .entry-title{
	display:none;
}
/*titulo*/
.site-title{
	font-size:35px;
	padding-top:12%;	
}
/*SLider */
.cycle-caption{
	display:none!important;
}
#main-slider img{
	width:89%!important;
}
/*Sedes Mapa*/
.wpsl-select-wrap{
	display:none !important;
}
#wpsl-search-btn{
	background:#294a70;
	color: white;
}
.wpsl-directions{
	color:#f4a024!important;
	font-size:20px;
	text-decoration:underline;
}

.site-description{
	display:none;
}
.nav-previous{
	display:none;
}
.site-info{
	display:none;
}
body.post-template-default #post-2859 iframe {
     width:100%;
     max-height:100%;
	 	height:1200px;
	 border-width:0px !important;
}
#post-2938 iframe {
     width:100%;
     max-height:100%;
	 	height:600px;
	 border-width:0px !important;
}
#post-2905 iframe {
     width:100%;
     max-height:100%;
	 	height:1200px;
	 border-width:0px !important;
}

#post-2408 iframe {
     width:100%;
     max-height:100%;
	 	height:600px;
	 border-width:0px !important;
}
#post-2898 iframe {
     width:100%;
     max-height:100%;
	 	height:600px;
	 border-width:0px !important;
}
/*IFRAME ENCUESTA */
#post-2710 iframe{
	width:100%;
     max-height:100%;
	 	height:600px;
	 border-width:0px !important;
}
.entry-footer{
	display:none;
}
#post-2905 img{
	display:none;
}

.search-submit{
	text-indent:-999px;	background:url(http://www.colegiomlz.cl/wp-content/uploads/2019/08/lupa.png)!important;
	background-repeat:no-repeat!important;
	background-size:90% !important;
	margin-right:13px;
	margin-top:7px;
}

#contenedorContenidoPDF {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
}

#contenedorContenidoPDF iframe,
#contenedorContenidoPDF embed,
#contenedorContenidoPDF object {
    display: inline-block;
    max-width: 100%;
}


#contenedorContenido {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    /* Evita que el contenido esté estirado al 100% */
}

/* MAPA UBICACION */
#mapaFullAncho {
  margin: 0;
  padding: 0;
}

.info-contacto {
  max-width: 1100px;
  margin: 0 auto;
  padding: 20px;
  text-align: left;
}

.contenedor-mapa {
  width: 100vw;
  height: 450px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.contenedor-mapa iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}

#primary {
    width: 100%!important;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
  }

  .entry-header {
  text-align: center;
}

.entry-header h1 {
  font-size: 2.2em;
  color: #1e3a8a;
  margin-bottom: 0.5em;
}

@media (min-width: 768px) { /* o cualquier otro ancho que consideres "escritorio" */
  .mapa {
    margin-bottom: -117px !important;
  }
}
.section-nosotros{
	padding-left: 15px!important;
	padding-right: 15px!important;
}
